# List users

Retrieves a paginated list of all users in your account. You can control pagination using the offset and limit query parameters.

Endpoint: GET /users
Version: 1.0.0
Security: basicAuth

## Query parameters:

  - `offset` (integer)
    The index of the first envelope to retrieve.

  - `limit` (integer)
    The maximum number of envelopes to return. If more than 50 is requested, 10 will be returned instead.

## Response 200 fields (application/json):

  - `http` (integer)
    Example: 200

  - `offset` (integer)

  - `limit` (integer)
    Example: 50

  - `total_users` (string)
    Total number of users (returned as a string)
    Example: "2"

  - `users` (array)

  - `users.user_id` (string)
    Example: "836499"

  - `users.role_id` (string)
    Example: "3"

  - `users.user_name` (string)
    Example: "Abby Loves Signable"

  - `users.user_email` (string)
    Example: "abby+010725@signable.co.uk"

  - `users.user_added` (string)
    Example: "2025-07-01T08:40:38+0000"

  - `users.user_last_updated` (string)
    Example: "2025-07-07T07:57:54+0000"


